<!DOCTYPE html>
<html>
<body >
  <head>
    <link rel="stylesheet" href="style2.css">
  </head>


  <fieldset >
<table >
    <tr><img src="http://agencia-fotografia.com/wp-content/uploads/2013/09/Fotografo-para-Directivos1.jpg" >

  <table >
    <tr>
      <th  ></th>
      <td ><h5>Alvaro Martínez Coca </h5> </td>
    </tr>
  </table>
    </tr>
  </table>

    </fieldset>
  <hr>
  <fieldset>
  <table  >
    <tr>
      <td>
      <h2 >Personal Information</h2>
      <ol >
        <ul>Alvaro Martínez Coca </ul>
        <ul>16-06-2000 </ul>
        <ul> Pje / Mar D’albora, nº 3, piso 2º pta. 4ª 08918- Badalona ( BARCELONA )</ul>
        <ul> (34) 93 350 65 68</ul>
        <ul>  alvaromartinez@gmail.com</ul>
      </ol>
      </td>

    </tr>
  </table>
  <table >
    <tr>
      <td>
        <table >
          <tr>
            <td>
      <h2 >Work Experience</h2>
      <ol >
        <ul>WAITER - 16/07/2018- PRESENT</ul>
        <br>
        <ul>
          <ul> Reception </ul>
          <ul> Serve customers </ul>
          <ul> Cleaning and quick assembly </ul>
          <ul> Cleaning the room </ul>
        </ul>
        <br>
        <ul>REFEREE - 04/01/2019- PRESENT</ul>
        <br>
        <ul >
          <ul> Let the game take place </ul>
          <ul> Few interferences </ul>
          <ul> Protect the physical integrity of players </ul>

        </ul
      </ol>
      </td>
    </tr>
  </table>
  <table  >
    <tr>
      <td>
      <h2 >Skills</h2>
      <ol >
        <ul> Dynamic </ul>
        <ul> Ability to learn </ul>
        <ul> Responsible </ul>
        <ul> Committed </ul>
        <ul> Teamwork </ul>
      </ol>
      </td>

    </tr>
  </table>
  <table  >
    <tr>
      <td>
        <h2 >Education</h2>
        <ol >
          <ul> Spanish - Level C2 - Maternal </ul>
          <ul> Catalan - Level C1 - Maternal </ul>
          <ul> English - Level A2 </ul>
        </ol>
      </td>
    </tr>
  </table>

  <table >
    <tr>
      <td>
      <h2 >Personal Profile and Interests</h2>
      <ol >
        <ul>AVAILABILITY</ul>
        <br>
          <ul >
            <ul> Immediate incorporation </ul>
            <ul> Time flexibility </ul>

          </ul>
          <br>
          <ul> Accustomed
  to work with computer support Windows environment (Excel, Power Point,
  Word, Notes) </ul>

      </ol>
      </td>

    </tr>
  </table>
  <table  >
    <tr>
      <td>
      <h2 >References</h2>
      <ol >

        <ul>WAITER</ul>
        <br>
          <ul >
            <ul>Casino Barcelona </ul>
            <ul>Carrer de la Marina, 19, 21, 08005 Barcelona</ul>
            <ul>900 354 354</ul>

          </ul>
          <br>
          <ul>REFEREE</ul>
          <br>
            <ul >
              <ul>Federació Catalana de Basquetbol</ul>
              <ul>Rambla de Guipúscoa, 27, 08018 Barcelona</ul>
              <ul> 933 96 66 40</ul>

            </ul>

      </ol>
      </td>

    </tr>
  </table>
  </fieldset>

</body>


</html>
